JNY_IMX582JNY_SUNNYLARGAN=/odm/etc/camera/nicefood/imx582/
JNY_IMX582JNY_SUNNYSUNNY=/odm/etc/camera/nicefood/imx582/
JNY_IMX582JNY_FOXCONN=/odm/etc/camera/nicefood/imx582/
JNY_IMX582JNY_LUXVISIONS=/odm/etc/camera/nicefood/imx582/
JNY_IMX582JNY_OFILM=/odm/etc/camera/nicefood/imx582/
JNY_OV8856JNY_SUNNY=/odm/etc/camera/nicefood/imx582/
JNY_OV8856JNY_QTECH=/odm/etc/camera/nicefood/imx582/
JNY_OV8856JNY_FOXCONN=/odm/etc/camera/nicefood/imx582/
JNY_OV8856JNY_OFILM=/odm/etc/camera/nicefood/imx582/
JNY_HI846JNY_SUNNY=/odm/etc/camera/nicefood/imx582/
JNY_HI846JNY_OFILM=/odm/etc/camera/nicefood/imx582/
JNY_OV48B2QJNY_LUXVISIONS=/odm/etc/camera/nicefood/ov48b2q/
JNY_OV48B2QJNY_OFILM=/odm/etc/camera/nicefood/ov48b2q/
JNY_OV48B2QJNY_OFILMAAC=/odm/etc/camera/nicefood/ov48b2q/
JNY_OV48B2QJNY_LUXVISIONS_TDK=/odm/etc/camera/nicefood/ov48b2q/